<h2 class="yellowtitle">Obchodní podmínky</h2>
<div class="paragraph">
    <?= $this->podminky->text ?>
</div>    
<h2 class="subcat-title" style="margin-top: 50px;">
    DOPRAVA A PLATBA
</h2>
<hr class="subcat-title-underline">
<h3 class="yellowtitle">
    Doprava (balík do 5 kg v rámci ČR)
</h3>
<?php
foreach ($this->shipping as $value) {
?>
<h4><?= $value['title'] ?>: <?= $this->currency->toCurrency($value['price']) ?></h4>
<div class="paragraph">
    <p><?= $value['text'] ?></p>
</div>
<?php
}
?>
<h3 class="yellowtitle">
    Platba (dopravce: Česká Pošta v rámci ČR)
</h3>
<?php
foreach ($this->payments as $value) {
?>
<h4><?= $value['title'] ?>: <?= $this->currency->toCurrency($value['price']) ?></h4>
<div class="paragraph">
    <p><?= $value['text'] ?></p>
</div>
<?php
}
?>